
.fa {
  padding: 6px;
 /* font-size: 15px;*/
  width: 14px;
  text-align: center;
  text-decoration: none;
  /*margin: 3px 1px;*/
  border-radius: 50%;
}

.fa:hover {
    opacity: 0.7;
}

.fa-facebook {
  background: #3B5998;
  color: white;
}

.fa-instagram {
  background: #ea4c89;
  color: white;
}

.fa-twitter {
  background: #55ACEE;
  color: white;
}

.fa-youtube-play {
  background: #ccc;
  color: white;
}

